[Bug 580144] Re: package firefox-launchpad-plugin 0.4 failed to install/upgrade: problèmes de dépendances - laissé non configuré

Chris Coulson chris.coulson at canonical.com
Sun Aug 1 20:22:02 UTC 2010


Thank you for your bug report. The error is here:

Paramétrage de firefox (3.6.3+nobinonly-0ubuntu4) ...
update-alternatives: error: le chemin alternatif /usr/bin/firefox n'existe pas.
dpkg : erreur de traitement de firefox (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2

This is probably because /usr/bin/firefox has been diverted by a third
party package (most likely from Ubuntuzilla). Please report the bug to
them instead

** Changed in: firefox (Ubuntu)
       Status: New => Invalid

-- 
package firefox-launchpad-plugin 0.4 failed to install/upgrade: problèmes de dépendances - laissé non configuré
https://bugs.launchpad.net/bugs/580144
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list